Bug 59402 - Purposed patch for spec file
Purposed patch for spec file
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: iptables (Show other bugs)
7.2
All Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-07 00:44 EST by Ian Prowell
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-07 01:09:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Purposed patch for the iptables spec file. (1.53 KB, patch)
2002-02-07 00:45 EST, Ian Prowell
no flags Details | Diff
A purposed init script for ip6tables (4.92 KB, text/plain)
2002-02-07 01:00 EST, Ian Prowell
no flags Details
Updated iptables spec file the includes ip6tables init script (1.95 KB, patch)
2002-02-07 01:09 EST, Ian Prowell
no flags Details | Diff
ip6tables does not support NAT and current ip6table information is in /proc/net/ip6_tables_names not /proc/net/ip_tables_names (2.37 KB, patch)
2002-02-19 17:00 EST, Ian Prowell
no flags Details | Diff

  None (edit)
Description Ian Prowell 2002-02-07 00:44:36 EST
Description of problem:
Attached is a purposed patch for the spec file for the iptables package.  It
builds and installs ip6tables-save and ip6tables-restore.  Additionally it moves
the man page for ip6tables into the iptables-ipv6 package.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Run rpm -ql iptables-ipv6
2.  ip6tables-save and ip6tables-restore are not part of the package.
3.  Run rpm -ql iptables
4.  The man page for ip6tables is part of the iptables package not the
iptables-ipv6 package.
	

Additional info:
Comment 1 Ian Prowell 2002-02-07 00:45:36 EST
Created attachment 44818 [details]
Purposed patch for the iptables spec file.
Comment 2 Ian Prowell 2002-02-07 01:00:49 EST
Created attachment 44819 [details]
A purposed init script for ip6tables
Comment 3 Ian Prowell 2002-02-07 01:09:13 EST
Created attachment 44820 [details]
Updated iptables spec file the includes ip6tables init script
Comment 4 Bernhard Rosenkraenzer 2002-02-12 11:37:49 EST
 Thanks, added in 1.2.5-2
Comment 5 Ian Prowell 2002-02-19 17:00:21 EST
Created attachment 46085 [details]
ip6tables does not support NAT and current ip6table information is in /proc/net/ip6_tables_names not /proc/net/ip_tables_names

Note You need to log in before you can comment on or make changes to this bug.